<?xml version="1.0" encoding="UTF-8"?>
<cvrfdoc xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:cpe="http://cpe.mitre.org/language/2.0" xmlns:cvrf="http://docs.oasis-open.org/csaf/ns/csaf-cvrf/v1.2/cvrf" xmlns:cvrf-common="http://docs.oasis-open.org/csaf/ns/csaf-cvrf/v1.2/common" xmlns:cvssv2="http://scap.nist.gov/schema/cvss-v2/1.0" xmlns:cvssv3="https://www.first.org/cvss/cvss-v3.0.xsd" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:ns0="http://purl.org/dc/elements/1.1/" xmlns:prod="http://docs.oasis-open.org/csaf/ns/csaf-cvrf/v1.2/prod" xmlns:scap-core="http://scap.nist.gov/schema/scap-core/1.0" xmlns:sch="http://purl.oclc.org/dsdl/schematron" xmlns:vuln="http://docs.oasis-open.org/csaf/ns/csaf-cvrf/v1.2/vuln" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://docs.oasis-open.org/csaf/ns/csaf-cvrf/v1.2/cvrf">
  <DocumentTitle xml:lang="en">Security update for php5</DocumentTitle>
  <DocumentType>SUSE Patch</DocumentType>
  <DocumentPublisher Type="Vendor">
    <ContactDetails>security@suse.de</ContactDetails>
    <IssuingAuthority>SUSE Security Team</IssuingAuthority>
  </DocumentPublisher>
  <DocumentTracking>
    <Identification>
      <ID>openSUSE-SU-2017:0850-1</ID>
    </Identification>
    <Status>Final</Status>
    <Version>1</Version>
    <RevisionHistory>
      <Revision>
        <Number>1</Number>
        <Date>2017-03-29T12:11:00Z</Date>
        <Description>current</Description>
      </Revision>
    </RevisionHistory>
    <InitialReleaseDate>2017-03-29T12:11:00Z</InitialReleaseDate>
    <CurrentReleaseDate>2017-03-29T12:11:00Z</CurrentReleaseDate>
    <Generator>
      <Engine>cve-database/bin/generate-cvrf.pl</Engine>
      <Date>2017-02-24T01:00:00Z</Date>
    </Generator>
  </DocumentTracking>
  <DocumentNotes>
    <Note Title="Topic" Type="Summary" Ordinal="1" xml:lang="en">Security update for php5</Note>
    <Note Title="Details" Type="General" Ordinal="2" xml:lang="en">
This update for php5 fixes the following issues:

Security issue fixed:
- CVE-2015-8994: code permission/sensitive data protection vulnerability (bsc#1027210).

This update was imported from the SUSE:SLE-12:Update update project.</Note>
    <Note Title="Terms of Use" Type="Legal Disclaimer" Ordinal="3" xml:lang="en">The CVRF data is provided by SUSE under the Creative Commons License 4.0 with Attribution (CC-BY-4.0).</Note>
  </DocumentNotes>
  <DocumentDistribution xml:lang="en">Copyright SUSE LLC under the Creative Commons License 4.0 with Attribution (CC-BY-4.0)</DocumentDistribution>
  <DocumentReferences>
    <Reference Type="Self">
      <URL>https://lists.opensuse.org/opensuse-updates/2017-03/msg00107.html</URL>
      <Description>E-Mail link for openSUSE-SU-2017:0850-1</Description>
    </Reference>
    <Reference Type="Self">
      <URL>https://www.suse.com/support/security/rating/</URL>
      <Description>SUSE Security Ratings</Description>
    </Reference>
  </DocumentReferences>
  <ProductTree xmlns="http://docs.oasis-open.org/csaf/ns/csaf-cvrf/v1.2/prod">
    <Branch Type="Product Family" Name="openSUSE Leap 42.1">
      <Branch Type="Product Name" Name="openSUSE Leap 42.1">
        <FullProductName ProductID="openSUSE Leap 42.1">openSUSE Leap 42.1</FullProductName>
      </Branch>
    </Branch>
    <Branch Type="Product Family" Name="openSUSE Leap 42.2">
      <Branch Type="Product Name" Name="openSUSE Leap 42.2">
        <FullProductName ProductID="openSUSE Leap 42.2">openSUSE Leap 42.2</FullProductName>
      </Branch>
    </Branch>
    <Branch Type="Product Version" Name="apache2-mod_php5-5.5.14-77.3.1">
      <FullProductName ProductID="apache2-mod_php5-5.5.14-77.3.1">apache2-mod_php5-5.5.14-77.3.1</FullProductName>
    </Branch>
    <Branch Type="Product Version" Name="php5-5.5.14-77.3.1">
      <FullProductName ProductID="php5-5.5.14-77.3.1">php5-5.5.14-77.3.1</FullProductName>
    </Branch>
    <Branch Type="Product Version" Name="php5-bcmath-5.5.14-77.3.1">
      <FullProductName ProductID="php5-bcmath-5.5.14-77.3.1">php5-bcmath-5.5.14-77.3.1</FullProductName>
    </Branch>
    <Branch Type="Product Version" Name="php5-bz2-5.5.14-77.3.1">
      <FullProductName ProductID="php5-bz2-5.5.14-77.3.1">php5-bz2-5.5.14-77.3.1</FullProductName>
    </Branch>
    <Branch Type="Product Version" Name="php5-calendar-5.5.14-77.3.1">
      <FullProductName ProductID="php5-calendar-5.5.14-77.3.1">php5-calendar-5.5.14-77.3.1</FullProductName>
    </Branch>
    <Branch Type="Product Version" Name="php5-ctype-5.5.14-77.3.1">
      <FullProductName ProductID="php5-ctype-5.5.14-77.3.1">php5-ctype-5.5.14-77.3.1</FullProductName>
    </Branch>
    <Branch Type="Product Version" Name="php5-curl-5.5.14-77.3.1">
      <FullProductName ProductID="php5-curl-5.5.14-77.3.1">php5-curl-5.5.14-77.3.1</FullProductName>
    </Branch>
    <Branch Type="Product Version" Name="php5-dba-5.5.14-77.3.1">
      <FullProductName ProductID="php5-dba-5.5.14-77.3.1">php5-dba-5.5.14-77.3.1</FullProductName>
    </Branch>
    <Branch Type="Product Version" Name="php5-devel-5.5.14-77.3.1">
      <FullProductName ProductID="php5-devel-5.5.14-77.3.1">php5-devel-5.5.14-77.3.1</FullProductName>
    </Branch>
    <Branch Type="Product Version" Name="php5-dom-5.5.14-77.3.1">
      <FullProductName ProductID="php5-dom-5.5.14-77.3.1">php5-dom-5.5.14-77.3.1</FullProductName>
    </Branch>
    <Branch Type="Product Version" Name="php5-enchant-5.5.14-77.3.1">
      <FullProductName ProductID="php5-enchant-5.5.14-77.3.1">php5-enchant-5.5.14-77.3.1</FullProductName>
    </Branch>
    <Branch Type="Product Version" Name="php5-exif-5.5.14-77.3.1">
      <FullProductName ProductID="php5-exif-5.5.14-77.3.1">php5-exif-5.5.14-77.3.1</FullProductName>
    </Branch>
    <Branch Type="Product Version" Name="php5-fastcgi-5.5.14-77.3.1">
      <FullProductName ProductID="php5-fastcgi-5.5.14-77.3.1">php5-fastcgi-5.5.14-77.3.1</FullProductName>
    </Branch>
    <Branch Type="Product Version" Name="php5-fileinfo-5.5.14-77.3.1">
      <FullProductName ProductID="php5-fileinfo-5.5.14-77.3.1">php5-fileinfo-5.5.14-77.3.1</FullProductName>
    </Branch>
    <Branch Type="Product Version" Name="php5-firebird-5.5.14-77.3.1">
      <FullProductName ProductID="php5-firebird-5.5.14-77.3.1">php5-firebird-5.5.14-77.3.1</FullProductName>
    </Branch>
    <Branch Type="Product Version" Name="php5-fpm-5.5.14-77.3.1">
      <FullProductName ProductID="php5-fpm-5.5.14-77.3.1">php5-fpm-5.5.14-77.3.1</FullProductName>
    </Branch>
    <Branch Type="Product Version" Name="php5-ftp-5.5.14-77.3.1">
      <FullProductName ProductID="php5-ftp-5.5.14-77.3.1">php5-ftp-5.5.14-77.3.1</FullProductName>
    </Branch>
    <Branch Type="Product Version" Name="php5-gd-5.5.14-77.3.1">
      <FullProductName ProductID="php5-gd-5.5.14-77.3.1">php5-gd-5.5.14-77.3.1</FullProductName>
    </Branch>
    <Branch Type="Product Version" Name="php5-gettext-5.5.14-77.3.1">
      <FullProductName ProductID="php5-gettext-5.5.14-77.3.1">php5-gettext-5.5.14-77.3.1</FullProductName>
    </Branch>
    <Branch Type="Product Version" Name="php5-gmp-5.5.14-77.3.1">
      <FullProductName ProductID="php5-gmp-5.5.14-77.3.1">php5-gmp-5.5.14-77.3.1</FullProductName>
    </Branch>
    <Branch Type="Product Version" Name="php5-iconv-5.5.14-77.3.1">
      <FullProductName ProductID="php5-iconv-5.5.14-77.3.1">php5-iconv-5.5.14-77.3.1</FullProductName>
    </Branch>
    <Branch Type="Product Version" Name="php5-imap-5.5.14-77.3.1">
      <FullProductName ProductID="php5-imap-5.5.14-77.3.1">php5-imap-5.5.14-77.3.1</FullProductName>
    </Branch>
    <Branch Type="Product Version" Name="php5-intl-5.5.14-77.3.1">
      <FullProductName ProductID="php5-intl-5.5.14-77.3.1">php5-intl-5.5.14-77.3.1</FullProductName>
    </Branch>
    <Branch Type="Product Version" Name="php5-json-5.5.14-77.3.1">
      <FullProductName ProductID="php5-json-5.5.14-77.3.1">php5-json-5.5.14-77.3.1</FullProductName>
    </Branch>
    <Branch Type="Product Version" Name="php5-ldap-5.5.14-77.3.1">
      <FullProductName ProductID="php5-ldap-5.5.14-77.3.1">php5-ldap-5.5.14-77.3.1</FullProductName>
    </Branch>
    <Branch Type="Product Version" Name="php5-mbstring-5.5.14-77.3.1">
      <FullProductName ProductID="php5-mbstring-5.5.14-77.3.1">php5-mbstring-5.5.14-77.3.1</FullProductName>
    </Branch>
    <Branch Type="Product Version" Name="php5-mcrypt-5.5.14-77.3.1">
      <FullProductName ProductID="php5-mcrypt-5.5.14-77.3.1">php5-mcrypt-5.5.14-77.3.1</FullProductName>
    </Branch>
    <Branch Type="Product Version" Name="php5-mssql-5.5.14-77.3.1">
      <FullProductName ProductID="php5-mssql-5.5.14-77.3.1">php5-mssql-5.5.14-77.3.1</FullProductName>
    </Branch>
    <Branch Type="Product Version" Name="php5-mysql-5.5.14-77.3.1">
      <FullProductName ProductID="php5-mysql-5.5.14-77.3.1">php5-mysql-5.5.14-77.3.1</FullProductName>
    </Branch>
    <Branch Type="Product Version" Name="php5-odbc-5.5.14-77.3.1">
      <FullProductName ProductID="php5-odbc-5.5.14-77.3.1">php5-odbc-5.5.14-77.3.1</FullProductName>
    </Branch>
    <Branch Type="Product Version" Name="php5-opcache-5.5.14-77.3.1">
      <FullProductName ProductID="php5-opcache-5.5.14-77.3.1">php5-opcache-5.5.14-77.3.1</FullProductName>
    </Branch>
    <Branch Type="Product Version" Name="php5-openssl-5.5.14-77.3.1">
      <FullProductName ProductID="php5-openssl-5.5.14-77.3.1">php5-openssl-5.5.14-77.3.1</FullProductName>
    </Branch>
    <Branch Type="Product Version" Name="php5-pcntl-5.5.14-77.3.1">
      <FullProductName ProductID="php5-pcntl-5.5.14-77.3.1">php5-pcntl-5.5.14-77.3.1</FullProductName>
    </Branch>
    <Branch Type="Product Version" Name="php5-pdo-5.5.14-77.3.1">
      <FullProductName ProductID="php5-pdo-5.5.14-77.3.1">php5-pdo-5.5.14-77.3.1</FullProductName>
    </Branch>
    <Branch Type="Product Version" Name="php5-pear-5.5.14-77.3.1">
      <FullProductName ProductID="php5-pear-5.5.14-77.3.1">php5-pear-5.5.14-77.3.1</FullProductName>
    </Branch>
    <Branch Type="Product Version" Name="php5-pgsql-5.5.14-77.3.1">
      <FullProductName ProductID="php5-pgsql-5.5.14-77.3.1">php5-pgsql-5.5.14-77.3.1</FullProductName>
    </Branch>
    <Branch Type="Product Version" Name="php5-phar-5.5.14-77.3.1">
      <FullProductName ProductID="php5-phar-5.5.14-77.3.1">php5-phar-5.5.14-77.3.1</FullProductName>
    </Branch>
    <Branch Type="Product Version" Name="php5-posix-5.5.14-77.3.1">
      <FullProductName ProductID="php5-posix-5.5.14-77.3.1">php5-posix-5.5.14-77.3.1</FullProductName>
    </Branch>
    <Branch Type="Product Version" Name="php5-pspell-5.5.14-77.3.1">
      <FullProductName ProductID="php5-pspell-5.5.14-77.3.1">php5-pspell-5.5.14-77.3.1</FullProductName>
    </Branch>
    <Branch Type="Product Version" Name="php5-readline-5.5.14-77.3.1">
      <FullProductName ProductID="php5-readline-5.5.14-77.3.1">php5-readline-5.5.14-77.3.1</FullProductName>
    </Branch>
    <Branch Type="Product Version" Name="php5-shmop-5.5.14-77.3.1">
      <FullProductName ProductID="php5-shmop-5.5.14-77.3.1">php5-shmop-5.5.14-77.3.1</FullProductName>
    </Branch>
    <Branch Type="Product Version" Name="php5-snmp-5.5.14-77.3.1">
      <FullProductName ProductID="php5-snmp-5.5.14-77.3.1">php5-snmp-5.5.14-77.3.1</FullProductName>
    </Branch>
    <Branch Type="Product Version" Name="php5-soap-5.5.14-77.3.1">
      <FullProductName ProductID="php5-soap-5.5.14-77.3.1">php5-soap-5.5.14-77.3.1</FullProductName>
    </Branch>
    <Branch Type="Product Version" Name="php5-sockets-5.5.14-77.3.1">
      <FullProductName ProductID="php5-sockets-5.5.14-77.3.1">php5-sockets-5.5.14-77.3.1</FullProductName>
    </Branch>
    <Branch Type="Product Version" Name="php5-sqlite-5.5.14-77.3.1">
      <FullProductName ProductID="php5-sqlite-5.5.14-77.3.1">php5-sqlite-5.5.14-77.3.1</FullProductName>
    </Branch>
    <Branch Type="Product Version" Name="php5-suhosin-5.5.14-77.3.1">
      <FullProductName ProductID="php5-suhosin-5.5.14-77.3.1">php5-suhosin-5.5.14-77.3.1</FullProductName>
    </Branch>
    <Branch Type="Product Version" Name="php5-sysvmsg-5.5.14-77.3.1">
      <FullProductName ProductID="php5-sysvmsg-5.5.14-77.3.1">php5-sysvmsg-5.5.14-77.3.1</FullProductName>
    </Branch>
    <Branch Type="Product Version" Name="php5-sysvsem-5.5.14-77.3.1">
      <FullProductName ProductID="php5-sysvsem-5.5.14-77.3.1">php5-sysvsem-5.5.14-77.3.1</FullProductName>
    </Branch>
    <Branch Type="Product Version" Name="php5-sysvshm-5.5.14-77.3.1">
      <FullProductName ProductID="php5-sysvshm-5.5.14-77.3.1">php5-sysvshm-5.5.14-77.3.1</FullProductName>
    </Branch>
    <Branch Type="Product Version" Name="php5-tidy-5.5.14-77.3.1">
      <FullProductName ProductID="php5-tidy-5.5.14-77.3.1">php5-tidy-5.5.14-77.3.1</FullProductName>
    </Branch>
    <Branch Type="Product Version" Name="php5-tokenizer-5.5.14-77.3.1">
      <FullProductName ProductID="php5-tokenizer-5.5.14-77.3.1">php5-tokenizer-5.5.14-77.3.1</FullProductName>
    </Branch>
    <Branch Type="Product Version" Name="php5-wddx-5.5.14-77.3.1">
      <FullProductName ProductID="php5-wddx-5.5.14-77.3.1">php5-wddx-5.5.14-77.3.1</FullProductName>
    </Branch>
    <Branch Type="Product Version" Name="php5-xmlreader-5.5.14-77.3.1">
      <FullProductName ProductID="php5-xmlreader-5.5.14-77.3.1">php5-xmlreader-5.5.14-77.3.1</FullProductName>
    </Branch>
    <Branch Type="Product Version" Name="php5-xmlrpc-5.5.14-77.3.1">
      <FullProductName ProductID="php5-xmlrpc-5.5.14-77.3.1">php5-xmlrpc-5.5.14-77.3.1</FullProductName>
    </Branch>
    <Branch Type="Product Version" Name="php5-xmlwriter-5.5.14-77.3.1">
      <FullProductName ProductID="php5-xmlwriter-5.5.14-77.3.1">php5-xmlwriter-5.5.14-77.3.1</FullProductName>
    </Branch>
    <Branch Type="Product Version" Name="php5-xsl-5.5.14-77.3.1">
      <FullProductName ProductID="php5-xsl-5.5.14-77.3.1">php5-xsl-5.5.14-77.3.1</FullProductName>
    </Branch>
    <Branch Type="Product Version" Name="php5-zip-5.5.14-77.3.1">
      <FullProductName ProductID="php5-zip-5.5.14-77.3.1">php5-zip-5.5.14-77.3.1</FullProductName>
    </Branch>
    <Branch Type="Product Version" Name="php5-zlib-5.5.14-77.3.1">
      <FullProductName ProductID="php5-zlib-5.5.14-77.3.1">php5-zlib-5.5.14-77.3.1</FullProductName>
    </Branch>
    <Relationship ProductReference="apache2-mod_php5-5.5.14-77.3.1" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 42.1">
      <FullProductName ProductID="openSUSE Leap 42.1:apache2-mod_php5-5.5.14-77.3.1">apache2-mod_php5-5.5.14-77.3.1 as a component of openSUSE Leap 42.1</FullProductName>
    </Relationship>
    <Relationship ProductReference="php5-5.5.14-77.3.1" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 42.1">
      <FullProductName ProductID="openSUSE Leap 42.1:php5-5.5.14-77.3.1">php5-5.5.14-77.3.1 as a component of openSUSE Leap 42.1</FullProductName>
    </Relationship>
    <Relationship ProductReference="php5-bcmath-5.5.14-77.3.1" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 42.1">
      <FullProductName ProductID="openSUSE Leap 42.1:php5-bcmath-5.5.14-77.3.1">php5-bcmath-5.5.14-77.3.1 as a component of openSUSE Leap 42.1</FullProductName>
    </Relationship>
    <Relationship ProductReference="php5-bz2-5.5.14-77.3.1" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 42.1">
      <FullProductName ProductID="openSUSE Leap 42.1:php5-bz2-5.5.14-77.3.1">php5-bz2-5.5.14-77.3.1 as a component of openSUSE Leap 42.1</FullProductName>
    </Relationship>
    <Relationship ProductReference="php5-calendar-5.5.14-77.3.1" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 42.1">
      <FullProductName ProductID="openSUSE Leap 42.1:php5-calendar-5.5.14-77.3.1">php5-calendar-5.5.14-77.3.1 as a component of openSUSE Leap 42.1</FullProductName>
    </Relationship>
    <Relationship ProductReference="php5-ctype-5.5.14-77.3.1" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 42.1">
      <FullProductName ProductID="openSUSE Leap 42.1:php5-ctype-5.5.14-77.3.1">php5-ctype-5.5.14-77.3.1 as a component of openSUSE Leap 42.1</FullProductName>
    </Relationship>
    <Relationship ProductReference="php5-curl-5.5.14-77.3.1" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 42.1">
      <FullProductName ProductID="openSUSE Leap 42.1:php5-curl-5.5.14-77.3.1">php5-curl-5.5.14-77.3.1 as a component of openSUSE Leap 42.1</FullProductName>
    </Relationship>
    <Relationship ProductReference="php5-dba-5.5.14-77.3.1" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 42.1">
      <FullProductName ProductID="openSUSE Leap 42.1:php5-dba-5.5.14-77.3.1">php5-dba-5.5.14-77.3.1 as a component of openSUSE Leap 42.1</FullProductName>
    </Relationship>
    <Relationship ProductReference="php5-devel-5.5.14-77.3.1" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 42.1">
      <FullProductName ProductID="openSUSE Leap 42.1:php5-devel-5.5.14-77.3.1">php5-devel-5.5.14-77.3.1 as a component of openSUSE Leap 42.1</FullProductName>
    </Relationship>
    <Relationship ProductReference="php5-dom-5.5.14-77.3.1" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 42.1">
      <FullProductName ProductID="openSUSE Leap 42.1:php5-dom-5.5.14-77.3.1">php5-dom-5.5.14-77.3.1 as a component of openSUSE Leap 42.1</FullProductName>
    </Relationship>
    <Relationship ProductReference="php5-enchant-5.5.14-77.3.1" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 42.1">
      <FullProductName ProductID="openSUSE Leap 42.1:php5-enchant-5.5.14-77.3.1">php5-enchant-5.5.14-77.3.1 as a component of openSUSE Leap 42.1</FullProductName>
    </Relationship>
    <Relationship ProductReference="php5-exif-5.5.14-77.3.1" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 42.1">
      <FullProductName ProductID="openSUSE Leap 42.1:php5-exif-5.5.14-77.3.1">php5-exif-5.5.14-77.3.1 as a component of openSUSE Leap 42.1</FullProductName>
    </Relationship>
    <Relationship ProductReference="php5-fastcgi-5.5.14-77.3.1" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 42.1">
      <FullProductName ProductID="openSUSE Leap 42.1:php5-fastcgi-5.5.14-77.3.1">php5-fastcgi-5.5.14-77.3.1 as a component of openSUSE Leap 42.1</FullProductName>
    </Relationship>
    <Relationship ProductReference="php5-fileinfo-5.5.14-77.3.1" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 42.1">
      <FullProductName ProductID="openSUSE Leap 42.1:php5-fileinfo-5.5.14-77.3.1">php5-fileinfo-5.5.14-77.3.1 as a component of openSUSE Leap 42.1</FullProductName>
    </Relationship>
    <Relationship ProductReference="php5-firebird-5.5.14-77.3.1" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 42.1">
      <FullProductName ProductID="openSUSE Leap 42.1:php5-firebird-5.5.14-77.3.1">php5-firebird-5.5.14-77.3.1 as a component of openSUSE Leap 42.1</FullProductName>
    </Relationship>
    <Relationship ProductReference="php5-fpm-5.5.14-77.3.1" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 42.1">
      <FullProductName ProductID="openSUSE Leap 42.1:php5-fpm-5.5.14-77.3.1">php5-fpm-5.5.14-77.3.1 as a component of openSUSE Leap 42.1</FullProductName>
    </Relationship>
    <Relationship ProductReference="php5-ftp-5.5.14-77.3.1" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 42.1">
      <FullProductName ProductID="openSUSE Leap 42.1:php5-ftp-5.5.14-77.3.1">php5-ftp-5.5.14-77.3.1 as a component of openSUSE Leap 42.1</FullProductName>
    </Relationship>
    <Relationship ProductReference="php5-gd-5.5.14-77.3.1" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 42.1">
      <FullProductName ProductID="openSUSE Leap 42.1:php5-gd-5.5.14-77.3.1">php5-gd-5.5.14-77.3.1 as a component of openSUSE Leap 42.1</FullProductName>
    </Relationship>
    <Relationship ProductReference="php5-gettext-5.5.14-77.3.1" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 42.1">
      <FullProductName ProductID="openSUSE Leap 42.1:php5-gettext-5.5.14-77.3.1">php5-gettext-5.5.14-77.3.1 as a component of openSUSE Leap 42.1</FullProductName>
    </Relationship>
    <Relationship ProductReference="php5-gmp-5.5.14-77.3.1" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 42.1">
      <FullProductName ProductID="openSUSE Leap 42.1:php5-gmp-5.5.14-77.3.1">php5-gmp-5.5.14-77.3.1 as a component of openSUSE Leap 42.1</FullProductName>
    </Relationship>
    <Relationship ProductReference="php5-iconv-5.5.14-77.3.1" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 42.1">
      <FullProductName ProductID="openSUSE Leap 42.1:php5-iconv-5.5.14-77.3.1">php5-iconv-5.5.14-77.3.1 as a component of openSUSE Leap 42.1</FullProductName>
    </Relationship>
    <Relationship ProductReference="php5-imap-5.5.14-77.3.1" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 42.1">
      <FullProductName ProductID="openSUSE Leap 42.1:php5-imap-5.5.14-77.3.1">php5-imap-5.5.14-77.3.1 as a component of openSUSE Leap 42.1</FullProductName>
    </Relationship>
    <Relationship ProductReference="php5-intl-5.5.14-77.3.1" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 42.1">
      <FullProductName ProductID="openSUSE Leap 42.1:php5-intl-5.5.14-77.3.1">php5-intl-5.5.14-77.3.1 as a component of openSUSE Leap 42.1</FullProductName>
    </Relationship>
    <Relationship ProductReference="php5-json-5.5.14-77.3.1" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 42.1">
      <FullProductName ProductID="openSUSE Leap 42.1:php5-json-5.5.14-77.3.1">php5-json-5.5.14-77.3.1 as a component of openSUSE Leap 42.1</FullProductName>
    </Relationship>
    <Relationship ProductReference="php5-ldap-5.5.14-77.3.1" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 42.1">
      <FullProductName ProductID="openSUSE Leap 42.1:php5-ldap-5.5.14-77.3.1">php5-ldap-5.5.14-77.3.1 as a component of openSUSE Leap 42.1</FullProductName>
    </Relationship>
    <Relationship ProductReference="php5-mbstring-5.5.14-77.3.1" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 42.1">
      <FullProductName ProductID="openSUSE Leap 42.1:php5-mbstring-5.5.14-77.3.1">php5-mbstring-5.5.14-77.3.1 as a component of openSUSE Leap 42.1</FullProductName>
    </Relationship>
    <Relationship ProductReference="php5-mcrypt-5.5.14-77.3.1" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 42.1">
      <FullProductName ProductID="openSUSE Leap 42.1:php5-mcrypt-5.5.14-77.3.1">php5-mcrypt-5.5.14-77.3.1 as a component of openSUSE Leap 42.1</FullProductName>
    </Relationship>
    <Relationship ProductReference="php5-mssql-5.5.14-77.3.1" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 42.1">
      <FullProductName ProductID="openSUSE Leap 42.1:php5-mssql-5.5.14-77.3.1">php5-mssql-5.5.14-77.3.1 as a component of openSUSE Leap 42.1</FullProductName>
    </Relationship>
    <Relationship ProductReference="php5-mysql-5.5.14-77.3.1" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 42.1">
      <FullProductName ProductID="openSUSE Leap 42.1:php5-mysql-5.5.14-77.3.1">php5-mysql-5.5.14-77.3.1 as a component of openSUSE Leap 42.1</FullProductName>
    </Relationship>
    <Relationship ProductReference="php5-odbc-5.5.14-77.3.1" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 42.1">
      <FullProductName ProductID="openSUSE Leap 42.1:php5-odbc-5.5.14-77.3.1">php5-odbc-5.5.14-77.3.1 as a component of openSUSE Leap 42.1</FullProductName>
    </Relationship>
    <Relationship ProductReference="php5-opcache-5.5.14-77.3.1" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 42.1">
      <FullProductName ProductID="openSUSE Leap 42.1:php5-opcache-5.5.14-77.3.1">php5-opcache-5.5.14-77.3.1 as a component of openSUSE Leap 42.1</FullProductName>
    </Relationship>
    <Relationship ProductReference="php5-openssl-5.5.14-77.3.1" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 42.1">
      <FullProductName ProductID="openSUSE Leap 42.1:php5-openssl-5.5.14-77.3.1">php5-openssl-5.5.14-77.3.1 as a component of openSUSE Leap 42.1</FullProductName>
    </Relationship>
    <Relationship ProductReference="php5-pcntl-5.5.14-77.3.1" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 42.1">
      <FullProductName ProductID="openSUSE Leap 42.1:php5-pcntl-5.5.14-77.3.1">php5-pcntl-5.5.14-77.3.1 as a component of openSUSE Leap 42.1</FullProductName>
    </Relationship>
    <Relationship ProductReference="php5-pdo-5.5.14-77.3.1" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 42.1">
      <FullProductName ProductID="openSUSE Leap 42.1:php5-pdo-5.5.14-77.3.1">php5-pdo-5.5.14-77.3.1 as a component of openSUSE Leap 42.1</FullProductName>
    </Relationship>
    <Relationship ProductReference="php5-pear-5.5.14-77.3.1" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 42.1">
      <FullProductName ProductID="openSUSE Leap 42.1:php5-pear-5.5.14-77.3.1">php5-pear-5.5.14-77.3.1 as a component of openSUSE Leap 42.1</FullProductName>
    </Relationship>
    <Relationship ProductReference="php5-pgsql-5.5.14-77.3.1" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 42.1">
      <FullProductName ProductID="openSUSE Leap 42.1:php5-pgsql-5.5.14-77.3.1">php5-pgsql-5.5.14-77.3.1 as a component of openSUSE Leap 42.1</FullProductName>
    </Relationship>
    <Relationship ProductReference="php5-phar-5.5.14-77.3.1" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 42.1">
      <FullProductName ProductID="openSUSE Leap 42.1:php5-phar-5.5.14-77.3.1">php5-phar-5.5.14-77.3.1 as a component of openSUSE Leap 42.1</FullProductName>
    </Relationship>
    <Relationship ProductReference="php5-posix-5.5.14-77.3.1" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 42.1">
      <FullProductName ProductID="openSUSE Leap 42.1:php5-posix-5.5.14-77.3.1">php5-posix-5.5.14-77.3.1 as a component of openSUSE Leap 42.1</FullProductName>
    </Relationship>
    <Relationship ProductReference="php5-pspell-5.5.14-77.3.1" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 42.1">
      <FullProductName ProductID="openSUSE Leap 42.1:php5-pspell-5.5.14-77.3.1">php5-pspell-5.5.14-77.3.1 as a component of openSUSE Leap 42.1</FullProductName>
    </Relationship>
    <Relationship ProductReference="php5-readline-5.5.14-77.3.1" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 42.1">
      <FullProductName ProductID="openSUSE Leap 42.1:php5-readline-5.5.14-77.3.1">php5-readline-5.5.14-77.3.1 as a component of openSUSE Leap 42.1</FullProductName>
    </Relationship>
    <Relationship ProductReference="php5-shmop-5.5.14-77.3.1" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 42.1">
      <FullProductName ProductID="openSUSE Leap 42.1:php5-shmop-5.5.14-77.3.1">php5-shmop-5.5.14-77.3.1 as a component of openSUSE Leap 42.1</FullProductName>
    </Relationship>
    <Relationship ProductReference="php5-snmp-5.5.14-77.3.1" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 42.1">
      <FullProductName ProductID="openSUSE Leap 42.1:php5-snmp-5.5.14-77.3.1">php5-snmp-5.5.14-77.3.1 as a component of openSUSE Leap 42.1</FullProductName>
    </Relationship>
    <Relationship ProductReference="php5-soap-5.5.14-77.3.1" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 42.1">
      <FullProductName ProductID="openSUSE Leap 42.1:php5-soap-5.5.14-77.3.1">php5-soap-5.5.14-77.3.1 as a component of openSUSE Leap 42.1</FullProductName>
    </Relationship>
    <Relationship ProductReference="php5-sockets-5.5.14-77.3.1" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 42.1">
      <FullProductName ProductID="openSUSE Leap 42.1:php5-sockets-5.5.14-77.3.1">php5-sockets-5.5.14-77.3.1 as a component of openSUSE Leap 42.1</FullProductName>
    </Relationship>
    <Relationship ProductReference="php5-sqlite-5.5.14-77.3.1" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 42.1">
      <FullProductName ProductID="openSUSE Leap 42.1:php5-sqlite-5.5.14-77.3.1">php5-sqlite-5.5.14-77.3.1 as a component of openSUSE Leap 42.1</FullProductName>
    </Relationship>
    <Relationship ProductReference="php5-suhosin-5.5.14-77.3.1" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 42.1">
      <FullProductName ProductID="openSUSE Leap 42.1:php5-suhosin-5.5.14-77.3.1">php5-suhosin-5.5.14-77.3.1 as a component of openSUSE Leap 42.1</FullProductName>
    </Relationship>
    <Relationship ProductReference="php5-sysvmsg-5.5.14-77.3.1" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 42.1">
      <FullProductName ProductID="openSUSE Leap 42.1:php5-sysvmsg-5.5.14-77.3.1">php5-sysvmsg-5.5.14-77.3.1 as a component of openSUSE Leap 42.1</FullProductName>
    </Relationship>
    <Relationship ProductReference="php5-sysvsem-5.5.14-77.3.1" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 42.1">
      <FullProductName ProductID="openSUSE Leap 42.1:php5-sysvsem-5.5.14-77.3.1">php5-sysvsem-5.5.14-77.3.1 as a component of openSUSE Leap 42.1</FullProductName>
    </Relationship>
    <Relationship ProductReference="php5-sysvshm-5.5.14-77.3.1" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 42.1">
      <FullProductName ProductID="openSUSE Leap 42.1:php5-sysvshm-5.5.14-77.3.1">php5-sysvshm-5.5.14-77.3.1 as a component of openSUSE Leap 42.1</FullProductName>
    </Relationship>
    <Relationship ProductReference="php5-tidy-5.5.14-77.3.1" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 42.1">
      <FullProductName ProductID="openSUSE Leap 42.1:php5-tidy-5.5.14-77.3.1">php5-tidy-5.5.14-77.3.1 as a component of openSUSE Leap 42.1</FullProductName>
    </Relationship>
    <Relationship ProductReference="php5-tokenizer-5.5.14-77.3.1" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 42.1">
      <FullProductName ProductID="openSUSE Leap 42.1:php5-tokenizer-5.5.14-77.3.1">php5-tokenizer-5.5.14-77.3.1 as a component of openSUSE Leap 42.1</FullProductName>
    </Relationship>
    <Relationship ProductReference="php5-wddx-5.5.14-77.3.1" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 42.1">
      <FullProductName ProductID="openSUSE Leap 42.1:php5-wddx-5.5.14-77.3.1">php5-wddx-5.5.14-77.3.1 as a component of openSUSE Leap 42.1</FullProductName>
    </Relationship>
    <Relationship ProductReference="php5-xmlreader-5.5.14-77.3.1" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 42.1">
      <FullProductName ProductID="openSUSE Leap 42.1:php5-xmlreader-5.5.14-77.3.1">php5-xmlreader-5.5.14-77.3.1 as a component of openSUSE Leap 42.1</FullProductName>
    </Relationship>
    <Relationship ProductReference="php5-xmlrpc-5.5.14-77.3.1" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 42.1">
      <FullProductName ProductID="openSUSE Leap 42.1:php5-xmlrpc-5.5.14-77.3.1">php5-xmlrpc-5.5.14-77.3.1 as a component of openSUSE Leap 42.1</FullProductName>
    </Relationship>
    <Relationship ProductReference="php5-xmlwriter-5.5.14-77.3.1" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 42.1">
      <FullProductName ProductID="openSUSE Leap 42.1:php5-xmlwriter-5.5.14-77.3.1">php5-xmlwriter-5.5.14-77.3.1 as a component of openSUSE Leap 42.1</FullProductName>
    </Relationship>
    <Relationship ProductReference="php5-xsl-5.5.14-77.3.1" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 42.1">
      <FullProductName ProductID="openSUSE Leap 42.1:php5-xsl-5.5.14-77.3.1">php5-xsl-5.5.14-77.3.1 as a component of openSUSE Leap 42.1</FullProductName>
    </Relationship>
    <Relationship ProductReference="php5-zip-5.5.14-77.3.1" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 42.1">
      <FullProductName ProductID="openSUSE Leap 42.1:php5-zip-5.5.14-77.3.1">php5-zip-5.5.14-77.3.1 as a component of openSUSE Leap 42.1</FullProductName>
    </Relationship>
    <Relationship ProductReference="php5-zlib-5.5.14-77.3.1" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 42.1">
      <FullProductName ProductID="openSUSE Leap 42.1:php5-zlib-5.5.14-77.3.1">php5-zlib-5.5.14-77.3.1 as a component of openSUSE Leap 42.1</FullProductName>
    </Relationship>
    <Relationship ProductReference="apache2-mod_php5-5.5.14-77.3.1" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 42.2">
      <FullProductName ProductID="openSUSE Leap 42.2:apache2-mod_php5-5.5.14-77.3.1">apache2-mod_php5-5.5.14-77.3.1 as a component of openSUSE Leap 42.2</FullProductName>
    </Relationship>
    <Relationship ProductReference="php5-5.5.14-77.3.1" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 42.2">
      <FullProductName ProductID="openSUSE Leap 42.2:php5-5.5.14-77.3.1">php5-5.5.14-77.3.1 as a component of openSUSE Leap 42.2</FullProductName>
    </Relationship>
    <Relationship ProductReference="php5-bcmath-5.5.14-77.3.1" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 42.2">
      <FullProductName ProductID="openSUSE Leap 42.2:php5-bcmath-5.5.14-77.3.1">php5-bcmath-5.5.14-77.3.1 as a component of openSUSE Leap 42.2</FullProductName>
    </Relationship>
    <Relationship ProductReference="php5-bz2-5.5.14-77.3.1" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 42.2">
      <FullProductName ProductID="openSUSE Leap 42.2:php5-bz2-5.5.14-77.3.1">php5-bz2-5.5.14-77.3.1 as a component of openSUSE Leap 42.2</FullProductName>
    </Relationship>
    <Relationship ProductReference="php5-calendar-5.5.14-77.3.1" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 42.2">
      <FullProductName ProductID="openSUSE Leap 42.2:php5-calendar-5.5.14-77.3.1">php5-calendar-5.5.14-77.3.1 as a component of openSUSE Leap 42.2</FullProductName>
    </Relationship>
    <Relationship ProductReference="php5-ctype-5.5.14-77.3.1" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 42.2">
      <FullProductName ProductID="openSUSE Leap 42.2:php5-ctype-5.5.14-77.3.1">php5-ctype-5.5.14-77.3.1 as a component of openSUSE Leap 42.2</FullProductName>
    </Relationship>
    <Relationship ProductReference="php5-curl-5.5.14-77.3.1" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 42.2">
      <FullProductName ProductID="openSUSE Leap 42.2:php5-curl-5.5.14-77.3.1">php5-curl-5.5.14-77.3.1 as a component of openSUSE Leap 42.2</FullProductName>
    </Relationship>
    <Relationship ProductReference="php5-dba-5.5.14-77.3.1" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 42.2">
      <FullProductName ProductID="openSUSE Leap 42.2:php5-dba-5.5.14-77.3.1">php5-dba-5.5.14-77.3.1 as a component of openSUSE Leap 42.2</FullProductName>
    </Relationship>
    <Relationship ProductReference="php5-devel-5.5.14-77.3.1" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 42.2">
      <FullProductName ProductID="openSUSE Leap 42.2:php5-devel-5.5.14-77.3.1">php5-devel-5.5.14-77.3.1 as a component of openSUSE Leap 42.2</FullProductName>
    </Relationship>
    <Relationship ProductReference="php5-dom-5.5.14-77.3.1" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 42.2">
      <FullProductName ProductID="openSUSE Leap 42.2:php5-dom-5.5.14-77.3.1">php5-dom-5.5.14-77.3.1 as a component of openSUSE Leap 42.2</FullProductName>
    </Relationship>
    <Relationship ProductReference="php5-enchant-5.5.14-77.3.1" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 42.2">
      <FullProductName ProductID="openSUSE Leap 42.2:php5-enchant-5.5.14-77.3.1">php5-enchant-5.5.14-77.3.1 as a component of openSUSE Leap 42.2</FullProductName>
    </Relationship>
    <Relationship ProductReference="php5-exif-5.5.14-77.3.1" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 42.2">
      <FullProductName ProductID="openSUSE Leap 42.2:php5-exif-5.5.14-77.3.1">php5-exif-5.5.14-77.3.1 as a component of openSUSE Leap 42.2</FullProductName>
    </Relationship>
    <Relationship ProductReference="php5-fastcgi-5.5.14-77.3.1" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 42.2">
      <FullProductName ProductID="openSUSE Leap 42.2:php5-fastcgi-5.5.14-77.3.1">php5-fastcgi-5.5.14-77.3.1 as a component of openSUSE Leap 42.2</FullProductName>
    </Relationship>
    <Relationship ProductReference="php5-fileinfo-5.5.14-77.3.1" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 42.2">
      <FullProductName ProductID="openSUSE Leap 42.2:php5-fileinfo-5.5.14-77.3.1">php5-fileinfo-5.5.14-77.3.1 as a component of openSUSE Leap 42.2</FullProductName>
    </Relationship>
    <Relationship ProductReference="php5-firebird-5.5.14-77.3.1" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 42.2">
      <FullProductName ProductID="openSUSE Leap 42.2:php5-firebird-5.5.14-77.3.1">php5-firebird-5.5.14-77.3.1 as a component of openSUSE Leap 42.2</FullProductName>
    </Relationship>
    <Relationship ProductReference="php5-fpm-5.5.14-77.3.1" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 42.2">
      <FullProductName ProductID="openSUSE Leap 42.2:php5-fpm-5.5.14-77.3.1">php5-fpm-5.5.14-77.3.1 as a component of openSUSE Leap 42.2</FullProductName>
    </Relationship>
    <Relationship ProductReference="php5-ftp-5.5.14-77.3.1" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 42.2">
      <FullProductName ProductID="openSUSE Leap 42.2:php5-ftp-5.5.14-77.3.1">php5-ftp-5.5.14-77.3.1 as a component of openSUSE Leap 42.2</FullProductName>
    </Relationship>
    <Relationship ProductReference="php5-gd-5.5.14-77.3.1" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 42.2">
      <FullProductName ProductID="openSUSE Leap 42.2:php5-gd-5.5.14-77.3.1">php5-gd-5.5.14-77.3.1 as a component of openSUSE Leap 42.2</FullProductName>
    </Relationship>
    <Relationship ProductReference="php5-gettext-5.5.14-77.3.1" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 42.2">
      <FullProductName ProductID="openSUSE Leap 42.2:php5-gettext-5.5.14-77.3.1">php5-gettext-5.5.14-77.3.1 as a component of openSUSE Leap 42.2</FullProductName>
    </Relationship>
    <Relationship ProductReference="php5-gmp-5.5.14-77.3.1" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 42.2">
      <FullProductName ProductID="openSUSE Leap 42.2:php5-gmp-5.5.14-77.3.1">php5-gmp-5.5.14-77.3.1 as a component of openSUSE Leap 42.2</FullProductName>
    </Relationship>
    <Relationship ProductReference="php5-iconv-5.5.14-77.3.1" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 42.2">
      <FullProductName ProductID="openSUSE Leap 42.2:php5-iconv-5.5.14-77.3.1">php5-iconv-5.5.14-77.3.1 as a component of openSUSE Leap 42.2</FullProductName>
    </Relationship>
    <Relationship ProductReference="php5-imap-5.5.14-77.3.1" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 42.2">
      <FullProductName ProductID="openSUSE Leap 42.2:php5-imap-5.5.14-77.3.1">php5-imap-5.5.14-77.3.1 as a component of openSUSE Leap 42.2</FullProductName>
    </Relationship>
    <Relationship ProductReference="php5-intl-5.5.14-77.3.1" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 42.2">
      <FullProductName ProductID="openSUSE Leap 42.2:php5-intl-5.5.14-77.3.1">php5-intl-5.5.14-77.3.1 as a component of openSUSE Leap 42.2</FullProductName>
    </Relationship>
    <Relationship ProductReference="php5-json-5.5.14-77.3.1" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 42.2">
      <FullProductName ProductID="openSUSE Leap 42.2:php5-json-5.5.14-77.3.1">php5-json-5.5.14-77.3.1 as a component of openSUSE Leap 42.2</FullProductName>
    </Relationship>
    <Relationship ProductReference="php5-ldap-5.5.14-77.3.1" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 42.2">
      <FullProductName ProductID="openSUSE Leap 42.2:php5-ldap-5.5.14-77.3.1">php5-ldap-5.5.14-77.3.1 as a component of openSUSE Leap 42.2</FullProductName>
    </Relationship>
    <Relationship ProductReference="php5-mbstring-5.5.14-77.3.1" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 42.2">
      <FullProductName ProductID="openSUSE Leap 42.2:php5-mbstring-5.5.14-77.3.1">php5-mbstring-5.5.14-77.3.1 as a component of openSUSE Leap 42.2</FullProductName>
    </Relationship>
    <Relationship ProductReference="php5-mcrypt-5.5.14-77.3.1" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 42.2">
      <FullProductName ProductID="openSUSE Leap 42.2:php5-mcrypt-5.5.14-77.3.1">php5-mcrypt-5.5.14-77.3.1 as a component of openSUSE Leap 42.2</FullProductName>
    </Relationship>
    <Relationship ProductReference="php5-mssql-5.5.14-77.3.1" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 42.2">
      <FullProductName ProductID="openSUSE Leap 42.2:php5-mssql-5.5.14-77.3.1">php5-mssql-5.5.14-77.3.1 as a component of openSUSE Leap 42.2</FullProductName>
    </Relationship>
    <Relationship ProductReference="php5-mysql-5.5.14-77.3.1" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 42.2">
      <FullProductName ProductID="openSUSE Leap 42.2:php5-mysql-5.5.14-77.3.1">php5-mysql-5.5.14-77.3.1 as a component of openSUSE Leap 42.2</FullProductName>
    </Relationship>
    <Relationship ProductReference="php5-odbc-5.5.14-77.3.1" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 42.2">
      <FullProductName ProductID="openSUSE Leap 42.2:php5-odbc-5.5.14-77.3.1">php5-odbc-5.5.14-77.3.1 as a component of openSUSE Leap 42.2</FullProductName>
    </Relationship>
    <Relationship ProductReference="php5-opcache-5.5.14-77.3.1" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 42.2">
      <FullProductName ProductID="openSUSE Leap 42.2:php5-opcache-5.5.14-77.3.1">php5-opcache-5.5.14-77.3.1 as a component of openSUSE Leap 42.2</FullProductName>
    </Relationship>
    <Relationship ProductReference="php5-openssl-5.5.14-77.3.1" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 42.2">
      <FullProductName ProductID="openSUSE Leap 42.2:php5-openssl-5.5.14-77.3.1">php5-openssl-5.5.14-77.3.1 as a component of openSUSE Leap 42.2</FullProductName>
    </Relationship>
    <Relationship ProductReference="php5-pcntl-5.5.14-77.3.1" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 42.2">
      <FullProductName ProductID="openSUSE Leap 42.2:php5-pcntl-5.5.14-77.3.1">php5-pcntl-5.5.14-77.3.1 as a component of openSUSE Leap 42.2</FullProductName>
    </Relationship>
    <Relationship ProductReference="php5-pdo-5.5.14-77.3.1" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 42.2">
      <FullProductName ProductID="openSUSE Leap 42.2:php5-pdo-5.5.14-77.3.1">php5-pdo-5.5.14-77.3.1 as a component of openSUSE Leap 42.2</FullProductName>
    </Relationship>
    <Relationship ProductReference="php5-pear-5.5.14-77.3.1" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 42.2">
      <FullProductName ProductID="openSUSE Leap 42.2:php5-pear-5.5.14-77.3.1">php5-pear-5.5.14-77.3.1 as a component of openSUSE Leap 42.2</FullProductName>
    </Relationship>
    <Relationship ProductReference="php5-pgsql-5.5.14-77.3.1" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 42.2">
      <FullProductName ProductID="openSUSE Leap 42.2:php5-pgsql-5.5.14-77.3.1">php5-pgsql-5.5.14-77.3.1 as a component of openSUSE Leap 42.2</FullProductName>
    </Relationship>
    <Relationship ProductReference="php5-phar-5.5.14-77.3.1" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 42.2">
      <FullProductName ProductID="openSUSE Leap 42.2:php5-phar-5.5.14-77.3.1">php5-phar-5.5.14-77.3.1 as a component of openSUSE Leap 42.2</FullProductName>
    </Relationship>
    <Relationship ProductReference="php5-posix-5.5.14-77.3.1" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 42.2">
      <FullProductName ProductID="openSUSE Leap 42.2:php5-posix-5.5.14-77.3.1">php5-posix-5.5.14-77.3.1 as a component of openSUSE Leap 42.2</FullProductName>
    </Relationship>
    <Relationship ProductReference="php5-pspell-5.5.14-77.3.1" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 42.2">
      <FullProductName ProductID="openSUSE Leap 42.2:php5-pspell-5.5.14-77.3.1">php5-pspell-5.5.14-77.3.1 as a component of openSUSE Leap 42.2</FullProductName>
    </Relationship>
    <Relationship ProductReference="php5-readline-5.5.14-77.3.1" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 42.2">
      <FullProductName ProductID="openSUSE Leap 42.2:php5-readline-5.5.14-77.3.1">php5-readline-5.5.14-77.3.1 as a component of openSUSE Leap 42.2</FullProductName>
    </Relationship>
    <Relationship ProductReference="php5-shmop-5.5.14-77.3.1" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 42.2">
      <FullProductName ProductID="openSUSE Leap 42.2:php5-shmop-5.5.14-77.3.1">php5-shmop-5.5.14-77.3.1 as a component of openSUSE Leap 42.2</FullProductName>
    </Relationship>
    <Relationship ProductReference="php5-snmp-5.5.14-77.3.1" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 42.2">
      <FullProductName ProductID="openSUSE Leap 42.2:php5-snmp-5.5.14-77.3.1">php5-snmp-5.5.14-77.3.1 as a component of openSUSE Leap 42.2</FullProductName>
    </Relationship>
    <Relationship ProductReference="php5-soap-5.5.14-77.3.1" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 42.2">
      <FullProductName ProductID="openSUSE Leap 42.2:php5-soap-5.5.14-77.3.1">php5-soap-5.5.14-77.3.1 as a component of openSUSE Leap 42.2</FullProductName>
    </Relationship>
    <Relationship ProductReference="php5-sockets-5.5.14-77.3.1" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 42.2">
      <FullProductName ProductID="openSUSE Leap 42.2:php5-sockets-5.5.14-77.3.1">php5-sockets-5.5.14-77.3.1 as a component of openSUSE Leap 42.2</FullProductName>
    </Relationship>
    <Relationship ProductReference="php5-sqlite-5.5.14-77.3.1" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 42.2">
      <FullProductName ProductID="openSUSE Leap 42.2:php5-sqlite-5.5.14-77.3.1">php5-sqlite-5.5.14-77.3.1 as a component of openSUSE Leap 42.2</FullProductName>
    </Relationship>
    <Relationship ProductReference="php5-suhosin-5.5.14-77.3.1" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 42.2">
      <FullProductName ProductID="openSUSE Leap 42.2:php5-suhosin-5.5.14-77.3.1">php5-suhosin-5.5.14-77.3.1 as a component of openSUSE Leap 42.2</FullProductName>
    </Relationship>
    <Relationship ProductReference="php5-sysvmsg-5.5.14-77.3.1" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 42.2">
      <FullProductName ProductID="openSUSE Leap 42.2:php5-sysvmsg-5.5.14-77.3.1">php5-sysvmsg-5.5.14-77.3.1 as a component of openSUSE Leap 42.2</FullProductName>
    </Relationship>
    <Relationship ProductReference="php5-sysvsem-5.5.14-77.3.1" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 42.2">
      <FullProductName ProductID="openSUSE Leap 42.2:php5-sysvsem-5.5.14-77.3.1">php5-sysvsem-5.5.14-77.3.1 as a component of openSUSE Leap 42.2</FullProductName>
    </Relationship>
    <Relationship ProductReference="php5-sysvshm-5.5.14-77.3.1" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 42.2">
      <FullProductName ProductID="openSUSE Leap 42.2:php5-sysvshm-5.5.14-77.3.1">php5-sysvshm-5.5.14-77.3.1 as a component of openSUSE Leap 42.2</FullProductName>
    </Relationship>
    <Relationship ProductReference="php5-tidy-5.5.14-77.3.1" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 42.2">
      <FullProductName ProductID="openSUSE Leap 42.2:php5-tidy-5.5.14-77.3.1">php5-tidy-5.5.14-77.3.1 as a component of openSUSE Leap 42.2</FullProductName>
    </Relationship>
    <Relationship ProductReference="php5-tokenizer-5.5.14-77.3.1" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 42.2">
      <FullProductName ProductID="openSUSE Leap 42.2:php5-tokenizer-5.5.14-77.3.1">php5-tokenizer-5.5.14-77.3.1 as a component of openSUSE Leap 42.2</FullProductName>
    </Relationship>
    <Relationship ProductReference="php5-wddx-5.5.14-77.3.1" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 42.2">
      <FullProductName ProductID="openSUSE Leap 42.2:php5-wddx-5.5.14-77.3.1">php5-wddx-5.5.14-77.3.1 as a component of openSUSE Leap 42.2</FullProductName>
    </Relationship>
    <Relationship ProductReference="php5-xmlreader-5.5.14-77.3.1" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 42.2">
      <FullProductName ProductID="openSUSE Leap 42.2:php5-xmlreader-5.5.14-77.3.1">php5-xmlreader-5.5.14-77.3.1 as a component of openSUSE Leap 42.2</FullProductName>
    </Relationship>
    <Relationship ProductReference="php5-xmlrpc-5.5.14-77.3.1" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 42.2">
      <FullProductName ProductID="openSUSE Leap 42.2:php5-xmlrpc-5.5.14-77.3.1">php5-xmlrpc-5.5.14-77.3.1 as a component of openSUSE Leap 42.2</FullProductName>
    </Relationship>
    <Relationship ProductReference="php5-xmlwriter-5.5.14-77.3.1" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 42.2">
      <FullProductName ProductID="openSUSE Leap 42.2:php5-xmlwriter-5.5.14-77.3.1">php5-xmlwriter-5.5.14-77.3.1 as a component of openSUSE Leap 42.2</FullProductName>
    </Relationship>
    <Relationship ProductReference="php5-xsl-5.5.14-77.3.1" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 42.2">
      <FullProductName ProductID="openSUSE Leap 42.2:php5-xsl-5.5.14-77.3.1">php5-xsl-5.5.14-77.3.1 as a component of openSUSE Leap 42.2</FullProductName>
    </Relationship>
    <Relationship ProductReference="php5-zip-5.5.14-77.3.1" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 42.2">
      <FullProductName ProductID="openSUSE Leap 42.2:php5-zip-5.5.14-77.3.1">php5-zip-5.5.14-77.3.1 as a component of openSUSE Leap 42.2</FullProductName>
    </Relationship>
    <Relationship ProductReference="php5-zlib-5.5.14-77.3.1" RelationType="Default Component Of" RelatesToProductReference="openSUSE Leap 42.2">
      <FullProductName ProductID="openSUSE Leap 42.2:php5-zlib-5.5.14-77.3.1">php5-zlib-5.5.14-77.3.1 as a component of openSUSE Leap 42.2</FullProductName>
    </Relationship>
  </ProductTree>
  <vuln:Vulnerability xmlns="http://docs.oasis-open.org/csaf/ns/csaf-cvrf/v1.2/vuln" Ordinal="1">
    <Notes>
      <Note Title="Vulnerability Description" Type="General" Ordinal="1" xml:lang="en">An issue was discovered in PHP 5.x and 7.x, when the configuration uses apache2handler/mod_php or php-fpm with OpCache enabled. With 5.x after 5.6.28 or 7.x after 7.0.13, the issue is resolved in a non-default configuration with the opcache.validate_permission=1 setting. The vulnerability details are as follows. In PHP SAPIs where PHP interpreters share a common parent process, Zend OpCache creates a shared memory object owned by the common parent during initialization. Child PHP processes inherit the SHM descriptor, using it to cache and retrieve compiled script bytecode ("opcode" in PHP jargon). Cache keys vary depending on configuration, but filename is a central key component, and compiled opcode can generally be run if a script's filename is known or can be guessed. Many common shared-hosting configurations change EUID in child processes to enforce privilege separation among hosted users (for example using mod_ruid2 for the Apache HTTP Server, or php-fpm user settings). In these scenarios, the default Zend OpCache behavior defeats script file permissions by sharing a single SHM cache among all child PHP processes. PHP scripts often contain sensitive information: Think of CMS configurations where reading or running another user's script usually means gaining privileges to the CMS database.</Note>
    </Notes>
    <CVE>CVE-2015-8994</CVE>
    <ProductStatuses>
      <Status Type="Fixed">
        <ProductID>openSUSE Leap 42.1:apache2-mod_php5-5.5.14-77.3.1</ProductID>
        <ProductID>openSUSE Leap 42.1:php5-5.5.14-77.3.1</ProductID>
        <ProductID>openSUSE Leap 42.1:php5-bcmath-5.5.14-77.3.1</ProductID>
        <ProductID>openSUSE Leap 42.1:php5-bz2-5.5.14-77.3.1</ProductID>
        <ProductID>openSUSE Leap 42.1:php5-calendar-5.5.14-77.3.1</ProductID>
        <ProductID>openSUSE Leap 42.1:php5-ctype-5.5.14-77.3.1</ProductID>
        <ProductID>openSUSE Leap 42.1:php5-curl-5.5.14-77.3.1</ProductID>
        <ProductID>openSUSE Leap 42.1:php5-dba-5.5.14-77.3.1</ProductID>
        <ProductID>openSUSE Leap 42.1:php5-devel-5.5.14-77.3.1</ProductID>
        <ProductID>openSUSE Leap 42.1:php5-dom-5.5.14-77.3.1</ProductID>
        <ProductID>openSUSE Leap 42.1:php5-enchant-5.5.14-77.3.1</ProductID>
        <ProductID>openSUSE Leap 42.1:php5-exif-5.5.14-77.3.1</ProductID>
        <ProductID>openSUSE Leap 42.1:php5-fastcgi-5.5.14-77.3.1</ProductID>
        <ProductID>openSUSE Leap 42.1:php5-fileinfo-5.5.14-77.3.1</ProductID>
        <ProductID>openSUSE Leap 42.1:php5-firebird-5.5.14-77.3.1</ProductID>
        <ProductID>openSUSE Leap 42.1:php5-fpm-5.5.14-77.3.1</ProductID>
        <ProductID>openSUSE Leap 42.1:php5-ftp-5.5.14-77.3.1</ProductID>
        <ProductID>openSUSE Leap 42.1:php5-gd-5.5.14-77.3.1</ProductID>
        <ProductID>openSUSE Leap 42.1:php5-gettext-5.5.14-77.3.1</ProductID>
        <ProductID>openSUSE Leap 42.1:php5-gmp-5.5.14-77.3.1</ProductID>
        <ProductID>openSUSE Leap 42.1:php5-iconv-5.5.14-77.3.1</ProductID>
        <ProductID>openSUSE Leap 42.1:php5-imap-5.5.14-77.3.1</ProductID>
        <ProductID>openSUSE Leap 42.1:php5-intl-5.5.14-77.3.1</ProductID>
        <ProductID>openSUSE Leap 42.1:php5-json-5.5.14-77.3.1</ProductID>
        <ProductID>openSUSE Leap 42.1:php5-ldap-5.5.14-77.3.1</ProductID>
        <ProductID>openSUSE Leap 42.1:php5-mbstring-5.5.14-77.3.1</ProductID>
        <ProductID>openSUSE Leap 42.1:php5-mcrypt-5.5.14-77.3.1</ProductID>
        <ProductID>openSUSE Leap 42.1:php5-mssql-5.5.14-77.3.1</ProductID>
        <ProductID>openSUSE Leap 42.1:php5-mysql-5.5.14-77.3.1</ProductID>
        <ProductID>openSUSE Leap 42.1:php5-odbc-5.5.14-77.3.1</ProductID>
        <ProductID>openSUSE Leap 42.1:php5-opcache-5.5.14-77.3.1</ProductID>
        <ProductID>openSUSE Leap 42.1:php5-openssl-5.5.14-77.3.1</ProductID>
        <ProductID>openSUSE Leap 42.1:php5-pcntl-5.5.14-77.3.1</ProductID>
        <ProductID>openSUSE Leap 42.1:php5-pdo-5.5.14-77.3.1</ProductID>
        <ProductID>openSUSE Leap 42.1:php5-pear-5.5.14-77.3.1</ProductID>
        <ProductID>openSUSE Leap 42.1:php5-pgsql-5.5.14-77.3.1</ProductID>
        <ProductID>openSUSE Leap 42.1:php5-phar-5.5.14-77.3.1</ProductID>
        <ProductID>openSUSE Leap 42.1:php5-posix-5.5.14-77.3.1</ProductID>
        <ProductID>openSUSE Leap 42.1:php5-pspell-5.5.14-77.3.1</ProductID>
        <ProductID>openSUSE Leap 42.1:php5-readline-5.5.14-77.3.1</ProductID>
        <ProductID>openSUSE Leap 42.1:php5-shmop-5.5.14-77.3.1</ProductID>
        <ProductID>openSUSE Leap 42.1:php5-snmp-5.5.14-77.3.1</ProductID>
        <ProductID>openSUSE Leap 42.1:php5-soap-5.5.14-77.3.1</ProductID>
        <ProductID>openSUSE Leap 42.1:php5-sockets-5.5.14-77.3.1</ProductID>
        <ProductID>openSUSE Leap 42.1:php5-sqlite-5.5.14-77.3.1</ProductID>
        <ProductID>openSUSE Leap 42.1:php5-suhosin-5.5.14-77.3.1</ProductID>
        <ProductID>openSUSE Leap 42.1:php5-sysvmsg-5.5.14-77.3.1</ProductID>
        <ProductID>openSUSE Leap 42.1:php5-sysvsem-5.5.14-77.3.1</ProductID>
        <ProductID>openSUSE Leap 42.1:php5-sysvshm-5.5.14-77.3.1</ProductID>
        <ProductID>openSUSE Leap 42.1:php5-tidy-5.5.14-77.3.1</ProductID>
        <ProductID>openSUSE Leap 42.1:php5-tokenizer-5.5.14-77.3.1</ProductID>
        <ProductID>openSUSE Leap 42.1:php5-wddx-5.5.14-77.3.1</ProductID>
        <ProductID>openSUSE Leap 42.1:php5-xmlreader-5.5.14-77.3.1</ProductID>
        <ProductID>openSUSE Leap 42.1:php5-xmlrpc-5.5.14-77.3.1</ProductID>
        <ProductID>openSUSE Leap 42.1:php5-xmlwriter-5.5.14-77.3.1</ProductID>
        <ProductID>openSUSE Leap 42.1:php5-xsl-5.5.14-77.3.1</ProductID>
        <ProductID>openSUSE Leap 42.1:php5-zip-5.5.14-77.3.1</ProductID>
        <ProductID>openSUSE Leap 42.1:php5-zlib-5.5.14-77.3.1</ProductID>
        <ProductID>openSUSE Leap 42.2:apache2-mod_php5-5.5.14-77.3.1</ProductID>
        <ProductID>openSUSE Leap 42.2:php5-5.5.14-77.3.1</ProductID>
        <ProductID>openSUSE Leap 42.2:php5-bcmath-5.5.14-77.3.1</ProductID>
        <ProductID>openSUSE Leap 42.2:php5-bz2-5.5.14-77.3.1</ProductID>
        <ProductID>openSUSE Leap 42.2:php5-calendar-5.5.14-77.3.1</ProductID>
        <ProductID>openSUSE Leap 42.2:php5-ctype-5.5.14-77.3.1</ProductID>
        <ProductID>openSUSE Leap 42.2:php5-curl-5.5.14-77.3.1</ProductID>
        <ProductID>openSUSE Leap 42.2:php5-dba-5.5.14-77.3.1</ProductID>
        <ProductID>openSUSE Leap 42.2:php5-devel-5.5.14-77.3.1</ProductID>
        <ProductID>openSUSE Leap 42.2:php5-dom-5.5.14-77.3.1</ProductID>
        <ProductID>openSUSE Leap 42.2:php5-enchant-5.5.14-77.3.1</ProductID>
        <ProductID>openSUSE Leap 42.2:php5-exif-5.5.14-77.3.1</ProductID>
        <ProductID>openSUSE Leap 42.2:php5-fastcgi-5.5.14-77.3.1</ProductID>
        <ProductID>openSUSE Leap 42.2:php5-fileinfo-5.5.14-77.3.1</ProductID>
        <ProductID>openSUSE Leap 42.2:php5-firebird-5.5.14-77.3.1</ProductID>
        <ProductID>openSUSE Leap 42.2:php5-fpm-5.5.14-77.3.1</ProductID>
        <ProductID>openSUSE Leap 42.2:php5-ftp-5.5.14-77.3.1</ProductID>
        <ProductID>openSUSE Leap 42.2:php5-gd-5.5.14-77.3.1</ProductID>
        <ProductID>openSUSE Leap 42.2:php5-gettext-5.5.14-77.3.1</ProductID>
        <ProductID>openSUSE Leap 42.2:php5-gmp-5.5.14-77.3.1</ProductID>
        <ProductID>openSUSE Leap 42.2:php5-iconv-5.5.14-77.3.1</ProductID>
        <ProductID>openSUSE Leap 42.2:php5-imap-5.5.14-77.3.1</ProductID>
        <ProductID>openSUSE Leap 42.2:php5-intl-5.5.14-77.3.1</ProductID>
        <ProductID>openSUSE Leap 42.2:php5-json-5.5.14-77.3.1</ProductID>
        <ProductID>openSUSE Leap 42.2:php5-ldap-5.5.14-77.3.1</ProductID>
        <ProductID>openSUSE Leap 42.2:php5-mbstring-5.5.14-77.3.1</ProductID>
        <ProductID>openSUSE Leap 42.2:php5-mcrypt-5.5.14-77.3.1</ProductID>
        <ProductID>openSUSE Leap 42.2:php5-mssql-5.5.14-77.3.1</ProductID>
        <ProductID>openSUSE Leap 42.2:php5-mysql-5.5.14-77.3.1</ProductID>
        <ProductID>openSUSE Leap 42.2:php5-odbc-5.5.14-77.3.1</ProductID>
        <ProductID>openSUSE Leap 42.2:php5-opcache-5.5.14-77.3.1</ProductID>
        <ProductID>openSUSE Leap 42.2:php5-openssl-5.5.14-77.3.1</ProductID>
        <ProductID>openSUSE Leap 42.2:php5-pcntl-5.5.14-77.3.1</ProductID>
        <ProductID>openSUSE Leap 42.2:php5-pdo-5.5.14-77.3.1</ProductID>
        <ProductID>openSUSE Leap 42.2:php5-pear-5.5.14-77.3.1</ProductID>
        <ProductID>openSUSE Leap 42.2:php5-pgsql-5.5.14-77.3.1</ProductID>
        <ProductID>openSUSE Leap 42.2:php5-phar-5.5.14-77.3.1</ProductID>
        <ProductID>openSUSE Leap 42.2:php5-posix-5.5.14-77.3.1</ProductID>
        <ProductID>openSUSE Leap 42.2:php5-pspell-5.5.14-77.3.1</ProductID>
        <ProductID>openSUSE Leap 42.2:php5-readline-5.5.14-77.3.1</ProductID>
        <ProductID>openSUSE Leap 42.2:php5-shmop-5.5.14-77.3.1</ProductID>
        <ProductID>openSUSE Leap 42.2:php5-snmp-5.5.14-77.3.1</ProductID>
        <ProductID>openSUSE Leap 42.2:php5-soap-5.5.14-77.3.1</ProductID>
        <ProductID>openSUSE Leap 42.2:php5-sockets-5.5.14-77.3.1</ProductID>
        <ProductID>openSUSE Leap 42.2:php5-sqlite-5.5.14-77.3.1</ProductID>
        <ProductID>openSUSE Leap 42.2:php5-suhosin-5.5.14-77.3.1</ProductID>
        <ProductID>openSUSE Leap 42.2:php5-sysvmsg-5.5.14-77.3.1</ProductID>
        <ProductID>openSUSE Leap 42.2:php5-sysvsem-5.5.14-77.3.1</ProductID>
        <ProductID>openSUSE Leap 42.2:php5-sysvshm-5.5.14-77.3.1</ProductID>
        <ProductID>openSUSE Leap 42.2:php5-tidy-5.5.14-77.3.1</ProductID>
        <ProductID>openSUSE Leap 42.2:php5-tokenizer-5.5.14-77.3.1</ProductID>
        <ProductID>openSUSE Leap 42.2:php5-wddx-5.5.14-77.3.1</ProductID>
        <ProductID>openSUSE Leap 42.2:php5-xmlreader-5.5.14-77.3.1</ProductID>
        <ProductID>openSUSE Leap 42.2:php5-xmlrpc-5.5.14-77.3.1</ProductID>
        <ProductID>openSUSE Leap 42.2:php5-xmlwriter-5.5.14-77.3.1</ProductID>
        <ProductID>openSUSE Leap 42.2:php5-xsl-5.5.14-77.3.1</ProductID>
        <ProductID>openSUSE Leap 42.2:php5-zip-5.5.14-77.3.1</ProductID>
        <ProductID>openSUSE Leap 42.2:php5-zlib-5.5.14-77.3.1</ProductID>
      </Status>
    </ProductStatuses>
    <Threats>
      <Threat Type="Impact">
        <Description>moderate</Description>
      </Threat>
    </Threats>
    <CVSSScoreSets>
      <ScoreSetV2>
        <BaseScoreV2>4.4</BaseScoreV2>
        <VectorV2>AV:L/AC:M/Au:N/C:P/I:P/A:P</VectorV2>
      </ScoreSetV2>
    </CVSSScoreSets>
    <Remediations>
      <Remediation Type="Vendor Fix">
        <Description xml:lang="en">Please Install the update.</Description>
        <URL>https://lists.opensuse.org/opensuse-updates/2017-03/msg00107.html</URL>
      </Remediation>
    </Remediations>
    <References>
      <Reference>
        <URL>https://www.suse.com/security/cve/CVE-2015-8994.html</URL>
        <Description>CVE-2015-8994</Description>
      </Reference>
      <Reference>
        <URL>https://bugzilla.suse.com/1027210</URL>
        <Description>SUSE Bug 1027210</Description>
      </Reference>
    </References>
  </vuln:Vulnerability>
</cvrfdoc>
